@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: Candy;
    src: url("../fonts/CANDYINC.ttf") format("opentype");
}
@font-face {
  font-family: 'Gorditas';
  font-style: normal;
  font-weight: 400;
  src: local('Gorditas'), local('Gorditas-Regular'), url(https://fonts.gstatic.com/s/gorditas/v6/ll8_K2aTVD26DsPEtTDvB68.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Gorditas';
  font-style: normal;
  font-weight: 700;
  src: local('Gorditas Bold'), local('Gorditas-Bold'), url(https://fonts.gstatic.com/s/gorditas/v6/ll84K2aTVD26DsPEtThUIroPtgs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Spicy Rice';
  font-style: normal;
  font-weight: 400;
  src: local('Spicy Rice'), local('SpicyRice-Regular'), url(https://fonts.gstatic.com/s/spicyrice/v7/uK_24rSEd-Uqwk4jY1RyKvi8Ww.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


.jumbotron {
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .jumbotron {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
}

.jumbotron p:last-child {
  margin-bottom: 0;
}

.jumbotron-heading {
  font-weight: 300;
}

.jumbotron .container {
  max-width: 40rem;
}

footer {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

footer p {
  margin-bottom: .25rem;
}



/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 3rem;
  padding-bottom: 3rem;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  margin-bottom: 1.5rem;
  text-align: center;
}
.marketing h2 {
  font-weight: 400;
}
.marketing .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 3rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 20em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 34px;
  }
  .text-muted {
    font-size: 18px;
  }
}

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  .text-muted {
    font-size: 24px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
  .text-muted {
    font-size: 36px;
  }
}







.bg-dark {
background-color: #aaa!important;
}
.ml-auto .dropdown-menu {
    left: auto !important;
    right: 0px;
}
.featurette-heading {
	margin-top: 0px;
}
.featurette-heading em {
	color: #5d7bd4;
}
header {
	/*border-top: 20px solid #000;*/
	margin-top: -48px;
}
body {
	background-image: url(../img/homePage_beach.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	
}
.jumbotron {
	background: rgba(255,255,255,.4);
}
.py-5 {
	background: rgba(255,255,255,.4);
}
h1 {
	font-family: "Gorditas";
	font-size: 32px;
}
h2 {
	font-family: "Gorditas";
	font-size: 22px;
	color: #5286E7;
	font-weight: 700;
}
h3 {
	font-family: "Gorditas";
	font-size: 24px;
	color: #5286E7;
	font-weight: 700;
}
h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 24px;
	color: #5286E7;
	font-weight: 700;
}
.navbar-custom {
	background: rgba(255,255,255,.4);
	background-image: url(../img/whitewash-wood.jpg);
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,1);
	font-weight: 700; 

}
    .google-maps {
        position: relative;
        padding-bottom: 50%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }



